Bug 1266365 - Adblock Plus display Ad. for its mobile version
Adblock Plus display Ad. for its mobile version
Product: Fedora
Classification: Fedora
Component: mozilla-adblockplus (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-09-25 02:54 EDT by Remi Collet
Modified: 2015-11-07 13:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-11-07 13:24:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2015-09-25 02:54:55 EDT
Description of problem:

Version-Release number of selected component (if applicable):

This is definitively not what I expect from an Ad blocker.

Removed from all my workstations (replaced by uBlock)
Comment 1 Remi Collet 2015-09-25 02:56:01 EDT
(sorry, bad copy/paste in Description, ignore, should have be "Adblock Plus display Ad. for its mobile version")
Comment 2 Russell Golden 2015-11-06 14:21:30 EST
I cannot reproduce this. How can I trigger this behavior?
Comment 3 Russell Golden 2015-11-07 13:24:57 EST
Okay, I see now. It was added in 2.6.11, not 2.6.10. I'm packaging 2.6.11 right now.

Frankly, I don't see a problem here. It's only in the first run page, and it's informing users of a similar service from the same developer on another platform. There's nothing obtrusive about it, and it's only shown once. The message isn't intending to be obtrusive or annoying, just to let the user know that if they use Android or iOS, they can get the same service. It's still free, so there's no cost to the user, and by only showing it once, Eyeo GmbH shows good will.

Since this is not a software defect, I won't take this upstream. I encourage users who disagree to do so, but I don't see a problem myself.

Closed, not a bug.

Note You need to log in before you can comment on or make changes to this bug.